Subject: Re: bug#12412: 24.2.50; `make distclean' does not remove .elc files

From: Glenn Morris <[email-masked]>
Date: Tue, 11 Sep 2012 12:02:32 -0400

Bastien wrote:

> What do you mean by "distributed"?

Included in release tarfiles. These include several things that the VCS
does not; info files, configure script, elc files, etc. distclean must
not delete these things.

(I don't know why it is such fun to be so terse no-one can understand
you.)